#include <iostream>

using namespace std;

int max(int a, int b)
{
    return a>b?a:b;
}


int main()
{
    int B,C,min;
    cin >> B >> C;
    while ((B<501)&&(C<501)&&(B>-1)&&(C>-1))
    {
        if (B+C>256)
        {
            min=0;
            cout << "Miki je potrebno: " << min << " bodova." << endl;
            break;
        }
        else
            if (B+C==256)
            {
                min=0;
                cout << "Miki je potrebno: " << min << " bodova." << endl;
                break;
            }
            else
            {
                min=256-max(B,C);
                cout << "Miki je potrebno: " << min << " bodova." << endl;
                break;
            }
    }
    return 0;
}